---
#Email template: task.assignment.alert.yaml
#Sent to agents when a task is assigned to them or the team to which
#they belong.
#Use %{assigner} to distinguish who made the assignment.
#---
notes: |
  Envía a los agentes cuando un ticket se les asigna a ellos o al equipo al que pertenecen. Utiliza %{assigner} para identificar quién hizo la asignación.
subject: |
  Tarea asignada a ti
body: |
  <h3><strong>Hola %{assignee.name.first},</strong></h3>
  La tarea <a href="%{task.staff_link}">#%{task.number}</a> le ha sido asignada por %{assigner.name.short}
  <br>
  <br>
  %{comments}
  <br>
  <br>
  <hr>
  <div>Para ver o responder a la tarea, por favor, haga <a
  href="%{task.staff_link}"><span style="color: rgb(84, 141, 212);"
  >login</span></a> en el sistema de soporte</div>
  <em style="font-size: small; ">Su sistema de soporte al cliente</em>
  <br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"
  alt="Powered by osTicket" width="126" height="19" style="width: 126px;">
